@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* font-family: "Poppins", sans-serif; */
/* font-weight: 200; */
/* font-weight: 700; */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
    position: relative;
    padding: 0 !important;
    margin: 0 !important;
}

::-webkit-scrollbar {
    display: none;
}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    cursor: default !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

a {
    text-decoration: none;
    color: #000;
}

.yellow-grad {
    color: transparent;
    /* background: linear-gradient(90deg, #fbab18, #fcc64d); */
    background: linear-gradient(90deg, #fbab18, #fdde8a);
    background-clip: text;
    -webkit-background-clip: text;
}

.section-label {
    font-size: 1rem;
    padding: 4px 16px;
    font-weight: 300;
    color: #fff;
    background-color: #000;
    border-radius: 25px;
    margin-bottom: 15px;

    i {
        color: #fbab18;
    }
}

/* hero section */
.faq_hero {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: linear-gradient(135deg, #fbab18, #fdde8a, #fbab18);
    overflow: hidden;
    position: relative;

    .abs-faq_u-circ {
        width: 250px;
        height: 250px;
        position: absolute;
        top: -125px;
        left: 10%;
        background-color: #fdde8a;
        border-radius: 50%;
        filter: blur(20px);
    }

    .abs-faq_l-circ {
        width: 250px;
        height: 250px;
        bottom: -125px;
        right: 10%;
        background-color: #fdde8a;
        position: absolute;
        border-radius: 50%;
        filter: blur(20px);
    }

    .faq_hero_container {
        width: 100%;
        height: auto;
        max-width: 1400px;
        min-height: 85vh;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        z-index: 1;

        h4 {
            background-color: #fcc64d;
            border: 1px solid #fbab18;
            color: #000;

            i {
                color: #d96806;
            }
        }

        h2 {
            font-size: 3.5rem;
            line-height: 4rem;
            margin-bottom: 15px;
            max-width: 800px;
            text-align: center;
        }

        p {
            font-size: 1.4rem;
            margin-bottom: 30px;
            max-width: 900px;
            text-align: center;
        }

        button {
            font-size: 1.1rem;
            font-weight: 400;
            padding: 8px 16px;
            border-radius: 8px;
            border: 1px solid #000;
            color: #fff;
            background-color: #000;
        }


    }
}

@media screen and (max-width:768px) {
    .faq_hero {
        padding: 0 10px;

        .abs-faq_u-circ {
            width: 200px;
            height: 200px;
            top: -100px;
            filter: blur(15px);
        }

        .abs-faq_l-circ {
            width: 200px;
            height: 200px;
            bottom: -100px;
            filter: blur(15px);
        }

        .faq_hero_container {
            min-height: 90vh;

            h2 {
                font-size: 2rem;
                line-height: 2.5rem;
            }

            p {
                font-size: 1.1rem;
            }
        }
    }
}

/* hero section */

/* faq_s section */
.faq_s_section {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    .faq_s_Container {
        width: 100%;
        max-width: 1400px;
        height: auto;
        margin: 120px 0;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

        h2 {
            font-size: 2.5rem;
            line-height: 3rem;
            margin-bottom: 15px;
            text-align: center;
            max-width: 1000px;
        }

        p {
            font-size: 1.4rem;
            margin-bottom: 40px;
            text-align: center;
            max-width: 900px;
        }

        .contact-support {
            width: 100%;
            height: auto;
            margin-top: 50px;
            padding: 50px 0;
            border-radius: 25px;
            border: 1px solid #99999940;
            box-shadow: 5px 5px 20px #99999910;
            background: linear-gradient(90deg, #99999920, #fff);
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;

            >i {
                font-size: 4rem;
                margin-bottom: 20px;
                /* border: 2px solid #fbab18;
                border-radius: 50%;
                padding: 10px; */
                color: #fbab18;
                font-weight: 500;
            }

            h3 {
                font-size: 2.5rem;
                line-height: 3rem;
                margin-bottom: 20px;
            }

            >p {
                font-size: 1.4rem;
                margin-bottom: 20px;
                color: #333;
            }

            a {
                font-size: 1rem;
                padding: 10px 20px;
                color: #000;
                background-color: #fbab18;
                border-radius: 12px;
                font-weight: 400;
                transition: all .5s ease-in-out;

                &:hover {
                    transform: translateX(5px);
                    box-shadow: 5px 5px 20px #fbab1825;
                }
            }
        }

    }
}

@media screen and (max-width:768px) {
    .faq_s_section {
        padding: 0 10px;

        .faq_s_Container {
            margin: 80px 0;

            h2 {
                font-size: 2rem;
                line-height: 2.5rem;
            }

            >p {
                font-size: 1.1rem;
            }

            .faq-filters {
                flex-wrap: wrap;
                align-items: center;
                justify-content: center;
                gap: 15px;
            }

            .contact-support{
                >i{
                    font-size: 3.5rem;
                }

                h3{
                    font-size: 2rem;
                    line-height: 2.5rem;
                    text-align: center;
                }
                p{
                    font-size: 1.1rem;
                }
            }
        }
    }
}

/* faq_s section */


/* testimonial section */
.testimonial_Section{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #fafafa;

    .testimonial_Container{
        width: 100%;
        height: auto;
        max-width: 1400px;
        margin: 80px 0;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
/* 
        h4{
            background-color: #000;
        } */

        h2{
            font-size: 2.5rem;
            line-height: 3rem;
            margin-bottom: 15px;
            text-align: center;
        }

        > p{
            font-size: 1.4rem;
            margin-bottom: 50px;
            text-align: center;
            max-width: 800px;
        }

        .testimonials_Cards{
            width: 100%;
            height: auto;
            display: flex;
            align-items: start;
            justify-content: space-between;
            gap: 30px 0;
            flex-wrap: wrap;

            .testmonialCard{
                width: 32%;
                height: auto;
                min-height: 460px;
                background-color: #fff;
                border-radius: 15px;
                box-shadow: 5px 5px 20px #00000010;
                border: 1px solid #99999910;
                padding: 30px;
                display: flex;
                align-items: start;
                justify-content: space-evenly;
                flex-direction: column;
                position: relative;
                transition: all .5s ease-in-out;

                .abs-quote-icon{
                    position: absolute;
                    top: 10px;
                    right: 10px;

                    svg{
                        width: 80px;
                        height: 80px;
                        opacity: 0.2;
                        transition: all .5s ease-in-out;
                    }
                }

                .rating{
                    width: auto;
                    height: auto;
                    margin-bottom: 20px;
                    display: flex;
                    align-items: center;
                    justify-content: start;
                    gap: 5px;

                    i{
                        color: #fbab18;
                        font-size: 1.5rem;
                    }
                }

                .review{
                    font-size: 1.1rem;
                    text-align: start;
                    margin-bottom: 30px;
                }


                .featuredcard{
                    width: 100%;
                    height: auto;
                    display: flex;
                    align-items: center;
                    justify-content: space-between;
                    gap: 15px;
                    margin-bottom: 30px;

                    .projectCount, .savings{
                        width: 50%;
                        height: auto;
                        border-radius: 5px;
                        padding: 10px;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        flex-direction: column;

                        > h5{
                            font-size: 1.5rem;
                            font-weight: 500;
                        }
                        > small{
                            color: #333;
                            font-size: 14px;
                        }
                    }

                    .projectCount{
                        background-color: #fdde8a70;

                        > h5{
                            color: #fbab18;
                        }
                    }

                    .savings{
                        background-color: #A7E39970;

                        > h5{
                            color: #386641;
                        }
                    }
                    
                }

                .reviewerInfo{
                    width: 100%;
                    height: auto;
                    display: flex;
                    align-items: center;
                    justify-content: start;
                    gap: 10px;
                    text-transform: capitalize;

                    .rev-image{
                        width: auto;
                        height: auto;

                        img{
                            width: 40px;
                            height: 40px;
                            border-radius: 50%;
                            object-fit: cover;
                            display: none !important;
                        }
                    }

                    .rev-info{
                        width: auto;
                        height: auto;

                        h4{
                            font-size: 1.1rem;
                            font-weight: 550;
                            color: #222;
                        }
                        > p{
                            font-size: 15px;
                            color: #333;
                        }

                        > small{
                            font-size: 14px;
                            color: #a5a5a5;
                        }
                    }
                }
            }

            .testmonialCard:hover{
                transform: translateY(-8px);
                box-shadow: 10px 10px 40px #00000030;
            }

            .testmonialCard:hover .abs-quote-icon svg{
                opacity: 0.7;
            }
        }
    }
}

@media screen and (max-width:768px) {
    .testimonial_Section{
        padding: 0 10px;

        .testimonial_Container{
            margin: 50px 0;

            h2{
                font-size: 2rem;
                line-height: 2.5rem;
                margin-bottom: 15px;
            }

            > p{
                font-size: 1.1rem;
                margin-bottom: 40px;
            }

            .testimonials_Cards{
                gap: 30px 0;

                .testmonialCard{
                    width: 100%;
                    position: sticky;
                    top: 50px;
                }
            }
        }
    }
}
/* testimonial section */

/* success stories */
.success-stories{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #000;
    
    .successStories-Container{
        width: 100%;
        height: auto;
        max-width: 1400px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        position: relative;
        margin: 80px 0;

        .succ-blurry-cirle-1{
            width: 200px;
            height: 200px;
            position: absolute;
            top: 20%;
            left: 30%;
            background-color: #fdde8a;
            border-radius: 50%;
            filter: blur(100px);
        }

        .succ-blurry-cirle-2{
            width: 200px;
            height: 200px;
            position: absolute;
            right: 30%;
            bottom: 20%;
            background-color: #fdde8a;
            border-radius: 50%;
            filter: blur(100px);
        }

        h4{
            background-color: #fbab18;
            color: #000;
        }

        h2{
            font-size: 2.5rem;
            line-height: 3rem;
            color: #fff;
            text-align: center;
            margin-bottom: 15px;
        }

        > p{
            font-size: 1.4rem;
            margin-bottom: 50px;
            color: #fdfdfd;
            text-align: center;
            max-width: 850px;
        }

        .featured_Projects{
            width: 100%;
            height: auto;
            z-index: 2;
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 40px;

            .success_project{
                width: 600px;
                height: auto;
                display: flex;
                align-items: center;
                justify-content: center;
                flex-direction: column;
                background: #22222250;
                backdrop-filter: blur(20px);
                border-radius: 15px;
                border: 1px solid #333;
                overflow: hidden;
                transition: all .5s ease-in-out;

                .project-image, .project-brief_para, .project_stats{
                    width: 100%;
                    height: auto;
                    transition: all .5s ease-in-out;
                }

                .project-image{
                    min-height: 300px;
                    position: relative;
                    /* background-image: url(); */
                    background-position: center center;
                    background-repeat: no-repeat;
                    background-size: cover;
                    

                    .project-title-infos{
                        width: 100%;
                        height: 100%;
                        min-height: 300px;
                        background: linear-gradient(20deg, #000, #ffffff00);
                        display: flex;
                        align-items: start;
                        justify-content: space-between;
                        flex-direction: column;
                        padding: 20px;

                        .project-tag{
                            background-color: #fbab18;
                            color: #000;
                            padding: 10px;
                            border-radius: 25px;
                            font-weight: 400;
                        }

                        .project_info{
                            
                            small{
                                color: #fdfdfd;
                                margin-bottom: 2px;
                            }

                            > h3{
                                font-size: 2rem;
                                line-height: 2.5rem;
                                font-weight: 600;
                                color: #fff;
                            }
                        }
                    }
                }

                .project-brief_para{
                    padding: 20px;

                    p{
                        color: #fafafa;
                        font-size: 1.1rem;
                    }
                }

                .project_stats{
                    width: 100%;
                    height: auto;
                    display: flex;
                    align-items: center;
                    justify-content: space-between;
                    flex-wrap: wrap;
                    padding: 25px 20px;
                    gap: 20px 0;

                    .proj_stat_Card{
                        width: 48%;
                        height: auto;
                        padding: 15px;
                        border-radius: 15px;
                        display: flex;
                        align-items: start;
                        justify-content: start;
                        flex-direction: column;
                        background-color: #22222250;
                        backdrop-filter: blur(10px);

                        small{
                            color: #888;
                            font-size: 1rem;
                        }
                        h5{
                            font-size: 1.5rem;
                            color: #fbab18;
                            font-weight: 300;
                        }
                    }
                }
            }

            .success_project:hover{
                transform:  translateY(-8px);
            }
            

            .success_project .project-image{
                /* background-image: url(https://images.pexels.com/photos/269077/pexels-photo-269077.jpeg); */
                background-image: url(/assets/luxury\ residential\ complex.jpg);
                background-size: cover;
            }

            .success_project:nth-child(2) .project-image{
                background-image: url(https://images.pexels.com/photos/9301045/pexels-photo-9301045.jpeg);
                background-size: cover;
            }

        }
    }
}

@media screen and (max-width:768px){
    .success-stories{
        padding: 0 10px;

        .successStories-Container{

            h2{
                font-size: 2rem;
                line-height: 2.5rem;
            }

            > p{
                font-size: 1.1rem;
            }

            .featured_Projects{
                flex-wrap: wrap;

                .success_project{
                    width: 100%;
                }
            }
        }
    }
}
/* success stories */